.w {
  width: 1240px;
  margin: 0 auto;
}

/* 网页的头部 */
/* 导航栏 */
.shortcut {
  height: 52px;
  background-color: #333;
}

.shortcut ul {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  height: 52px;

}

.shortcut li a {
  color: #fff;
  font-size: 14px;
}

.shortcut li a:hover {
  color: #5EB69C;
}

.shortcut .line {
  width: 1px;
  height: 12px;
  background-color: #999;
  margin: 0 15px;
}

.shortcut li a i {
  margin-right: 4px;
  font-size: 16px;
}

.shortcut li:first-child a {
  color: #5EB69C;
}

/* 头部 */
.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 132px;
}

.header .logo {
  height: 88px;
  width: 200px;
}

.header .logo h1 {
  width: 100%;
  height: 100%;
}

.header .logo h1 a {
  display: block;
  width: 100%;
  height: 100%;
  background: url(../images/logo.png) no-repeat;
  text-indent: -9999px;
  /* 文字缩进 */
  overflow: hidden;
}

.header .nav ul {
  display: flex;
  gap: 48px;
}

.nav a {
  display: block;
  height: 40px;
  line-height: 40px;
}

.nav a:hover {
  color: #5EB69C;
  border-bottom: 2px solid #5EB69C;
}

.search {
  position: relative;
}

.search i {
  position: absolute;
  top: 9px;
  left: 1px;
  color: #ccc;
  font-size: 20px;
}

.search input {
  height: 40px;
  width: 170px;
  border-bottom: 2px solid #F4F4F4;
  padding-left: 28px;
  font-size: 16px;
}

.search input::placeholder {
  color: #ccc;
  font-size: 16px;
}

.cart {
  position: relative;
}

.cart span {
  position: absolute;
  top: 0;
  left: 19px;
  background-color: #E26237;
  color: #fff;
  border-radius: 7.5px;
  font-size: 12px;
  padding: 2px 5px;

}

.cart i {
  font-size: 35px;
  margin-right: 15px;
}

/* 网页的底部 */
.footer {
  height: 581.5px;
  background-color: #F5F5F5;
}

.slogan {
  height: 178px;
  border-bottom: 1px solid #E8E8E8;
}

.slogan ul {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  height: 178px;
}

.slogan ul li {
  display: flex;
  align-items: center;
}

.slogan ul li h5 {
  width: 58px;
  height: 58px;
  background: url(../images/sprite.png) no-repeat;
}

.slogan ul li p {
  font-size: 24px;
  margin-left: 20px;
}

.slogan ul li .two {
  background-position: 0 -58px;
}

.slogan ul li .three {
  background-position: 0 -116px;
}

.slogan ul li .four {
  background-position: 0 -174px;
}

.service {
  display: flex;
  justify-content: space-between;
  margin-top: 60px;
}

.service-left {
  display: flex;
  gap: 84px;
}

.service-left dl dt {
  font-size: 18px;
  margin-bottom: 30px;
}

.service-left dl dd {
  margin-bottom: 10.5px;
}

.service-left dl a {
  color: #969696;
  margin-bottom: 10.5px;
}

.service-left dl a:hover {
  color: #5EB69C;
}

.service-left dl i {
  color: #5EB69C;
}

.service-right ul {
  display: flex;
  gap: 55px;
}

.service-right li p {
  color: #969696;
  margin-top: 10px;
  text-align: center;
}

.copyright {
  color: #969696;
  margin-top: 100.5px;
  text-align: center;
}

.copyright p {
  margin-bottom: 13px;
}

.copyright a {
  color: #969696;
  margin: 0 10px;
}

.copyright a:hover {
  color: #5EB69C;
}
